[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =PD1370
SetupPlugIn=CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Voice
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*

[PD1370]
Inf_File                  =P1370Dev.inf
Uninstall_String          =Creative Live! Cam Voice
Ins_HardwareId            =*
Ins_Parameters            =-plugin p1370Pin.dll
PreIns_Parameters         =-plugin P1370Pin.dll
